import api from 'src/api'

export const createCustomSchedule = async (payload) => {
  const { data } = await api.post('/custom-schedule', payload)
  return data
}

export const acceptProposal = async (proposalId) => {
  const response = await api.post(`/custom-schedule/${proposalId}/accept`)
  return response.data
}

export const refuseProposal = async (proposalId) => {
  const response = await api.post(`/custom-schedule/${proposalId}/refuse`)
  return response.data
}